@charset "UTF-8";
/* ! ================================================*/
/* ! Placement */
/* ! ================================================*/
/* ! -------------------------------------------------------------- */
/* ! Bases */
/* ! -------------------------------------------------------------- */
/* Variables ================================================ */
/*! Media Queries ==================== */
:root {
--font-sans-serif: Helvetica,Arial,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","游ゴシック",YuGothic,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
--content-width:92%;
--max-content-width:660px;
--max-site-width:100%;/* calc( 100% - ( var(--padding-base) * 2 )) */
--padding-base: 10px;
--padding-inner: 6px;
--margin-section: 20px;
--size-thumb: 60px;
--font-size: 13px;
--font-size-s: 12px;
--font-size-ss: 11px;
--font-size-l: 18px;
--font-size-ll: 24px;
--gap-size: 6px;
}

@media (min-width: 576px) {
	:root {
		--font-size: 14px;
		--font-size-s: 13px;
		--font-size-ss: 12px;
		--font-size-l: 20px;
		--font-size-ll: 28px;
		--gap-size: 8px;
		--size-thumb: 80px;
	}
}
@media screen and (min-width:768px) {
	:root {
		--max-site-width:992px;
		--content-width:100%;
		--font-size: 14px;
		--font-size-s: 13px;
		--font-size-ss: 12px;
		--font-size-l: 18px;
		--font-size-ll: 22px;
		--gap-size: 10px;
		--padding-base: 20px;
		--padding-inner: 10px;
		--size-thumb: 120px;
	}
}
@media screen and (min-width:992px) {
	:root {
		--font-size: 15px;
		--font-size-s: 14px;
		--font-size-ss: 13px;
		--font-size-l: 20px;
		--font-size-ll: 32px;
		--gap-size: 12px;
		--padding-base: 24px;
		--padding-inner: 12px;
		--margin-section: 32px;
		--size-thumb: 150px;
	}
}
@media screen and (min-width:1120px) {
	:root {
		--font-size: 16px;
		--gap-size: 15px;
		--padding-base: calc( ( 100% - var(--max-site-width) ) / 2 );
		--padding-inner: 15px;
	}
}

/*! Layout ================================================ */
::selection {background: var(--color-primary);color: #333;}
::placeholder{position: relative;top: 0.2em;color:var(--color-base-3);}
::-webkit-datetime-edit-text {color: var(--color-base-5);}
#page {min-height: 100vh;margin: 0;padding: 0;background: #f5f1ed;}
#site-header {width: 100%;max-width: 100%;background: var(--color-white,#fff);}
#site-content{max-width: 100%;overflow: hidden;}
#site-footer {/*position: sticky;top: 100vh;*/width: 100%;background: var(--color-base-7);color:var(--color-white,#fff);}

/* ! ================================================*/
/* ! Container */
/* ! ================================================*/
/* ! -------------------------------------------------------------- */
/* ! Main Section */
/* ! -------------------------------------------------------------- */
@media screen and (min-width:769px) {
	.main-area.col2{display: flex;flex-flow: row wrap;justify-content: center;width:100%;gap:0 32px;}
	/* .page-header,.post-header */
	.page-header,.post-header{order: 1;width: 100%;}
	
	/* #primary ==================== */
	.main-area>#primary,.main-area>.section-block{max-width: var(--max-content-width,660px);margin: 0 auto;}
	.main-area.col2>#primary,.main-area.col2>.section-block{width:65%;max-width: var(--max-content-width);margin:0 0 0 0;padding:0;}
	.main-area.col2>#secondary{width:30%;max-width:300px;margin: 0 0 0 0;}
	/* order */
	#primary{order: 3;}
	#secondary{order: 4;}
	#tertiary{order: 2;}
}

/* ! #breadcrumbs ================================================ */
#breadcrumbs{width: 100%;margin: 0;padding: 0.5em 0;background: var(--color-breadcrumbs-bg,#ddd);}
/* .nav-breadcrumb */
.nav-breadcrumbs{display:flex;justify-content:flex-start;align-items:stretch;overflow: hidden;margin: 0 auto;width:  var(--content-width);max-width: var(--max-content-width);}
.nav-breadcrumbs li{display:flex;align-items: center;max-width: 300px;font-size: var(--font-size-s,13px);line-height: 1.3;white-space: nowrap;text-overflow: ellipsis;}
.nav-breadcrumbs li:after{content: " \00bb";padding: 0px 1em;}
.nav-breadcrumbs li:last-child:after{content: "";}

/* ! #page-header ================================================ */
.page-header{margin: 0 0 1.5em;padding:0;text-align: center;background: var(--color-base-4);}
/* .page-title ==================== */
.page-title{width:  var(--content-width);max-width: var(--max-content-width);margin: 0 auto;padding: 0.5em 0;}
.page-title span{margin: 0 auto;padding: 0;font-size: var(--font-size-ll,32px);font-weight: 700;text-transform:uppercase;}
.page-title small{display: block;padding:0;font-size: var(--font-size,16px);font-weight: 400;}

/* ! -------------------------------------------------------------- */
/* ! Primary */
/* ! -------------------------------------------------------------- */
/* ! block ================================================ */
:where(.block){width:100%;max-width:100%;margin: 0 auto;padding-bottom:2em;}
/* .block-header */
.block-header{margin: 0 0 1.5em;padding: 0.8rem 0.5rem;background: var(--color-primary);}
.block-title{width:  var(--content-width);max-width: var(--max-content-width);margin: 0 auto;padding: 0;font-size:var(--font-size-l,18px);line-height: 1;font-weight: bold;background: var(--color-primary);color: #fff;}
.block-title small{padding:  0 1rem 0;font-size:var(--font-size-s,14px);font-weight: 400;line-height: 1;text-align: right;}
/* .block-content */
.block-content{width: 100%;max-width:1024px;margin: 0 auto;padding:0 0 3rem;}

.section-block{margin: 0 auto;padding: 0;}
.section-block>header>h2.home-title{margin: 0 auto 16px;padding: 8px;border-radius: 3px;background: var(--color-primary);color:#fff;}
.section-block>header>h2.home-title small{padding: 0 8px;font-size: 0.7em;}

/*! not-found ==================== */
.box.not-found{
	width: 92%;max-width: var(--max-content-width);margin: 0 auto 2em;padding: 1rem 1rem 0;
	border: 1px solid var(--color-primary);
	background: #fff;color: var(--color-primary);
}
.box.not-found>p{margin: 0 auto 2em;}
.box-message{padding: 2rem;background: var(--color-secondary-pale);color:var(--color-secondary-dark);}

/* ! -------------------------------------------------------------- */
/* ! Secondary */
/* ! -------------------------------------------------------------- */
/* ! side-bar ================================================ */
.side-bar{background: none;}

/* ! Widget ================================================ */
/*! Widget-area ================================================ */
.widget-area{
	display: grid;justify-content: flex-start;align-items:flex-start;
	grid-template-columns: repeat(auto-fill,100%);
	grid-gap: 0;
}

/* .widget	==================== */
.widget-title{
	display: block;
	margin:0;padding: 8px var(--padding-inner);
	font-size: var(--font-size,16px);line-height: 1;font-weight: 700;
	cursor: pointer;
	background: var(--color-primary);color: #fff;
}
.widget-title small{font-size: var(--font-size-s,13px);padding: 0 0 0 10px;}

/* .side-list-category */
.side-list-category li{}
.side-list-category li>a{display: flex;justify-content: space-between;align-items: center;padding: 1rem 2%;border-bottom: 1px dotted var(--color-primary-dark);}
.side-list-category ul li>a{padding: 1rem 2% 1rem 1.5em;font-size: var(--font-size-s,13px);}
.side-list-category ul ul li>a{padding: 1rem 2% 1rem 3em;}
.side-list-category li span{width: 25px;height: 25px;text-align: center;line-height: 1.7;border-radius: 30px;background: var(--color-base-2);}
.side-list-category>li:last-of-type>a{border: none;}

/* .card-side	==================== */
.card-side{display: flex;align-items: center;position: relative;border-bottom: 1px dotted var(--color-primary-dark);padding: 0.5em 4%;background: #fff;}
.card-side:nth-of-type(5){border: none;}
.card-side .card-thumb{width: 30%;padding: 0.5em 0;}
.card-side .card-body{width: 70%;padding: 0.5em 1em;}
.card-side .card-title{ font-size: var(--font-size,15px);font-weight: 700;max-height: 3.6em;line-height: 1.3;overflow: hidden;}
.card-side .no-thumb:before{top: calc( 50% - 14px );left: calc( 50% - 14px );font-size: var(--font-size-l,24px);}

/* ranking */
.card-side:before{
	display: block;
	position: absolute;z-index: 2;
	top:0;left: 0;width: 0;height: 0;
	content: "";
	border: solid 15px transparent;
	border-top: solid 15px var(--color-base-5);
	border-left: solid 15px var(--color-base-5);
}
.card-side:after{
	display: block;
	position: absolute;z-index: 2;
	left: 3px;top:-10px;
	content: "1";
	font-size: var(--font-size-s,13px);line-height: 1;font-weight: 700;
	color: var(--color-white);
}
.card-side:before{left: 4%;top:1em;}
.card-side:after{left: calc( 4% + 5px );top:calc( 1em + 4px );}
.card-side:nth-of-type(1):before{border-top-color: #ffd700;border-left-color: #ffd700;}
.card-side:nth-of-type(2):before{border-top-color: #b0c4de;border-left-color: #b0c4de;}
.card-side:nth-of-type(3):before{border-top-color: #d2b48c;border-left-color: #d2b48c;}
.card-side:nth-of-type(1):after{content: "1";}
.card-side:nth-of-type(2):after{content: "2";}
.card-side:nth-of-type(3):after{content: "3";}
.card-side:nth-of-type(4):after{content: "4";}
.card-side:nth-of-type(5):after{content: "5";}

/* card-status ==================== */
.status-widget{background: #fff;}
.status-body{margin: 1em 0 0;font-size: var(--font-size-s,14px);line-height: 1.4;}
.status-excerpt{padding: 0 4%;}
.status-title{margin: 0 0;padding: 0 4% 0.5em;text-align: right;font-size: var(--font-size-ss,13px);color:var(--color-base-8);border-bottom: 1px dotted var(--color-primary-dark);}
.card-status:last-child .status-title{border: none;}

/* ! ================================================*/
/* ! Elements */
/* ! ================================================*/
/* ! -------------------------------------------------------------- */
/* ! Buttons */
/* ! -------------------------------------------------------------- */
/* ! Buttons ================================================ */
/* .btn-area ==================== */
.btn-area{background: var(--color-base-2);}

/* .button ==================== */
[type="submit"],
[type="reset"],
[type="button"],
button,
#comment_submit,
.pushbutton-wide,
.btn,
.button,
.submit{
	display:block;
	padding: 0.5em 1em;margin: 0.3em auto;
	font-weight: 700;text-align: center;
	border-radius: 5px;border: none;border-bottom: 2px solid var(--color-primary-dark);
	background: var(--color-primary);color:var(--color-white);
	cursor: pointer;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
#comment_submit:hover,
.pushbutton-wide:hover,
.submit:hover,
.btn:hover,
.button:hover{
	margin-top:2px;opacity: 0.9;
	border-bottom: 2px solid transparent;
}
.button-inline{
	display: block;
	padding: 0.8rem 0.5rem;margin: 0 auto 1rem;
	font-weight: 700;text-align: center;
	border-radius: 5px;border: none;
	background: var(--color-primary);color:var(--color-white);
	box-shadow: 1px 3px 1px 1px var(--color-primary-dark);
	cursor: pointer;
}
.wp-block-table figcaption{text-align: right;}

/* ! Search box ================================================ */
.search-box{
	position: relative;
	overflow: hidden;
	width: 94%;max-width: 600px;
	margin: 0 auto;
}
/* searchinput */
.searchinput{
	width: calc(100% - 42px);width: 100%;
	height: 32px;
	border: none;
	border: 1px solid;border-color: hsl(var(--color0),75%);
	border-radius: 6px;
	background: hsl(var(--color0),95%);
	
}
.searchinput:focus{
	outline: none;
	background: hsl(var(--color0),100%);
}

/* searchsubmit */
.search-box:before{
	display: block;
	position: absolute;z-index:0;
	content: "\f179";
	top:0;right: 0;
	width: 42px;height: 32px;
	padding: 3px 0 0;
	text-align: center;
	font:2.5rem/1 var(--font-icon);
	border-radius: 0 6px 6px 0;
	background:  var(--color-base-5);
	color: var(--color-base-8);
}

.search-box .searchsubmit{
	position: absolute;z-index:1;
	opacity: 0;
	right: 0;top:0;
	width: 42px;height: 32px;
	border-radius: 0 6px 6px 0;
	border: none;
	cursor: pointer;
}

.search-box .searchsubmit:hover{
	background: var(--color-base-4);
	opacity: 0;
}

/* card-thumb ================================================ */
.card-thumb .image-ratio{
	background: var(--color-base-2);color: var(--color-base-9);
}
.card-thumb img{transition: transform 0.5s linear;}
.card-thumb img:hover{transform:scale(1.2,1.2);}

/*.no-thumb */
.no-thumb:before{
	position: absolute;z-index: 0;
	top:calc( 50% - 15px );left: calc( 50% - 15px );
}

@media screen and (min-width:992px) {
	.no-thumb:before{
		top:calc( 50% - 20px );left: calc( 50% - 20px );
	}
}

/* .meta-icon ================================================ */
:where(.meta-icon){position: relative;margin:0 1em 0 0;padding:0 0 0 1.3em;}
:where(.meta-icon):before{position: absolute;top:2px;left: 0;width: var(--font-size);height: var(--font-size);margin: 0 3px 0 0;padding:0 0 0 0;;background-size: 100% 100%;content: "";}
:where(.meta-icon) a{margin:0 0.5rem;}

/*.link ==================== */
.ex-link a[href^="http"]:after,
.external a[href^="http"]:after{position: relative;top: 2px;padding-left: 10px;content: url('data:image/svg+xml;charset=utf-8,<svg width="14" height="14" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path fill="none" stroke="%23666" stroke-width="2px" d="M12.6,3.5H5c-1.7,0-3,1.3-3,3v12c0,1.7,1.3,3,3,3h12c1.7,0,3-1.3,3-3v-7.6"></path><path fill="%23666" d="M21,1h-7c-0.8,0-1,0.5-0.4,1.1l2.7,2.7l-9,9l2.1,2.1l9-9l3.1,3.1c0.6,0.6,1.1,0.4,1.1-0.4v-7C22.5,1.7,21.8,1,21,1z"></path></svg>');}

/*.breadcrumbs ==================== */
.nav-breadcrumbs:before{position: relative;top:1px;left: 0;margin: 0 5px 0 0;content: url('data:image/svg+xml;charset=utf-8,<svg width="16" height="16" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><polygon fill="%23445b73" points="12,5.3 2.9,13.9 5.6,13.9 5.6,21.5 10.2,21.5 10.2,15.8 13.8,15.8 13.8,21.5 18.4,21.5 18.4,13.9 21.1,13.9"></polygon><polyline stroke="%23445b73" stroke-width="2px" fill="none" points="22.5,12.3 12,2.5 1.5,12.3"></polyline></svg>');}

/*.no-thumb ==================== */
.no-thumb:before{content: url('data:image/svg+xml;charset=utf-8,<svg width="32" height="32" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg"><path fill="%23445b73" d="M2.268 16q0-2.911 1.196-5.589l6.554 17.946q-3.5-1.696-5.625-5.018t-2.125-7.339zM25.268 15.304q0 0.339-0.045 0.688t-0.179 0.884-0.205 0.786-0.313 1.054-0.313 1.036l-1.357 4.571-4.964-14.75q0.821-0.054 1.571-0.143 0.339-0.036 0.464-0.33t-0.045-0.554-0.509-0.241l-3.661 0.179q-1.339-0.018-3.607-0.179-0.214-0.018-0.366 0.089t-0.205 0.268-0.027 0.33 0.161 0.295 0.348 0.143l1.429 0.143 2.143 5.857-3 9-5-14.857q0.821-0.054 1.571-0.143 0.339-0.036 0.464-0.33t-0.045-0.554-0.509-0.241l-3.661 0.179q-0.125 0-0.411-0.009t-0.464-0.009q1.875-2.857 4.902-4.527t6.563-1.67q2.625 0 5.009 0.946t4.259 2.661h-0.179q-0.982 0-1.643 0.723t-0.661 1.705q0 0.214 0.036 0.429t0.071 0.384 0.143 0.411 0.161 0.375 0.214 0.402 0.223 0.375 0.259 0.429 0.25 0.411q1.125 1.911 1.125 3.786zM16.232 17.196l4.232 11.554q0.018 0.107 0.089 0.196-2.25 0.786-4.554 0.786-2 0-3.875-0.571zM28.036 9.411q1.696 3.107 1.696 6.589 0 3.732-1.857 6.884t-4.982 4.973l4.196-12.107q1.054-3.018 1.054-4.929 0-0.75-0.107-1.411zM16 0q3.25 0 6.214 1.268t5.107 3.411 3.411 5.107 1.268 6.214-1.268 6.214-3.411 5.107-5.107 3.411-6.214 1.268-6.214-1.268-5.107-3.411-3.411-5.107-1.268-6.214 1.268-6.214 3.411-5.107 5.107-3.411 6.214-1.268zM16 31.268q3.089 0 5.92-1.214t4.875-3.259 3.259-4.875 1.214-5.92-1.214-5.92-3.259-4.875-4.875-3.259-5.92-1.214-5.92 1.214-4.875 3.259-3.259 4.875-1.214 5.92 1.214 5.92 3.259 4.875 4.875 3.259 5.92 1.214z"></path></svg>');
}

/* .entry-card ==================== */
span.meta-icon.published:before{background-image: url('data:image/svg+xml;charset=utf-8,<svg width="20px" height="20px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><circle fill="none" stroke="%23445b73" stroke-width="2.5px" cx="12" cy="12" r="10"></circle><polyline stroke="%23445b73" stroke-width="2.5px" fill="none" points="12,4.7 12,12 15.5,17.6"></polyline></svg>');}
span.meta-icon.updated:before{background-image: url('data:image/svg+xml;charset=utf-8,<svg width="20px" height="20px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><circle fill="none" cx="12" cy="12" r="10"></circle><path fill="none" stroke="%23445b73" stroke-width="2.5px" d="M19.1,4.9C17.3,3.1,14.8,2,12,2S6.7,3.1,4.9,4.9S2,9.2,2,12s1.1,5.3,2.9,7.1S9.2,22,12,22s5.3-1.1,7.1-2.9S22,14.8,22,12"></path><polyline fill="none" stroke="%23445b73" stroke-width="2.5px" points="12,4.7 12,12 15.5,17.6 "/></polyline><polygon class="fill" points="23,2 23,7.7 17.3,7.7 "></polygon></svg>');}
.archive-area span.meta-icon.published:before{top:0;}

/* .entry-content ==================== */
blockquote,.wp-block-quote{padding: 8px 8px 8px 65px;background: var(--color-primary-pale,#f1f1f1) url('data:image/svg+xml;charset=utf-8,<svg width="36" height="36" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path fill="%23445b73" d="M2.3,16.3C1,10.8,4.5,5.3,10.2,4l0.4,1.8C8.4,6.3,6.5,7.6,5.2,9.6s-1.6,4.2-1.1,6.3L2.3,16.3L2.3,16.3z"></path><ellipse fill="%23445b73" cx="6.8" cy="15.2" rx="4.8" ry="4.7"></ellipse><path fill="%23445b73" d="M12.7,16.4C11.5,10.9,15,5.4,20.6,4.1L21.1,6c-2.2,0.5-4.1,1.8-5.3,3.7s-1.6,4.2-1.1,6.3L12.7,16.4L12.7,16.4z"></path><ellipse fill="%23445b73" cx="17.2" cy="15.3" rx="4.8" ry="4.7"></ellipse></svg>') no-repeat 1em 0.5em;}

/* .entry-date ==================== */
.entry-date{}

/* .entry-meta ==================== */
.entry-meta .meta-icon{margin: 0;}
.entry-meta .meta-icon a:before{position: relative;top:3px;left:-5px;margin: 0;padding: 0 0 0 3px;}
span.icon-category a:before{content: url('data:image/svg+xml;charset=utf-8,<svg width="16" height="16" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path fill="%23445b73" d="M13.1,2L2,13.2l8.8,8.8L22,10.9V2H13.1z M19.4,6.5c-0.6,0.6-1.6,0.6-2.2,0s-0.6-1.6,0-2.2c0.6-0.6,1.6-0.6,2.2,0S20.1,5.9,19.4,6.5z"></path></svg>');}
span.icon-post_tag a:before{content: url('data:image/svg+xml;charset=utf-8,<svg width="16" height="16" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path fill="%23445b73" d="M2,20h20V6.7h-8.9L10.4,4H3.3C2.4,4,2,4.7,2,5.5V20z"></path></svg>');}
span.icon-post_format a:before{content: url('data:image/svg+xml;charset=utf-8,<svg width="16" height="16" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path fill="%23445b73" d="M13.1,2L2,13.2l8.8,8.8L22,10.9V2H13.1z M19.4,6.5c-0.6,0.6-1.6,0.6-2.2,0s-0.6-1.6,0-2.2c0.6-0.6,1.6-0.6,2.2,0S20.1,5.9,19.4,6.5z"></path></svg>');}

.meta-icon.author:before{top:-5px;background: url('data:image/svg+xml;charset=utf-8,<svg width="18" height="18" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><ellipse fill="%23445b73" cx="12" cy="6.4" rx="4.9" ry="4.9"></ellipse><path fill="%23445b73" d="M3,18.3c2.1,2.6,5.2,4.2,8.8,4.2c3.8,0,7.2-1.9,9.2-4.9c-1.5-3.4-4.9-5.8-8.9-5.8C7.9,11.9,4.3,14.5,3,18.3L3,18.3z"></path></svg>') no-repeat 0px center;}
.meta-icon.icon-commenttyping:before{top:-5px;background-image: url('data:image/svg+xml;charset=utf-8,<svg width="16" height="16" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path fill="%23445b73" d="M12,3.5c-5.5,0-10,3.6-10,8c0,1.9,0.8,3.6,2.2,5c-0.5,1.9-2.2,3.9-2.2,4c0,0.1,4.8-1,5.8-1.8c1.3,0.5,2.7,0.7,4.2,0.7c5.5,0,10-3.6,10-8S17.5,3.5,12,3.5z"></path></svg>');}

/* .post-navigation ==================== */
.nav-previous a:before{position: relative;top:3px;left: -15px;padding: 0 0 0 5px;content: url('data:image/svg+xml;charset=utf-8,<svg width="24" height="24" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><line stroke="%23445b73" stroke-width="3px" x1="22" y1="12" x2="2" y2="12"></line><polyline fill="none" stroke="%23445b73" stroke-width="3px" points="9,19 2,12 9,5"/></polyline></svg>');}
.nav-next a:after{position: relative;top:3px;right: -15px;padding: 0 5px 0 0;content: url('data:image/svg+xml;charset=utf-8,<svg width="24" height="24" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><line stroke="%23445b73" stroke-width="3px" x1="2" y1="12" x2="22" y2="12"></line><polyline fill="none" stroke="%23445b73" stroke-width="3px" points="15,5 22,12 15,19"/></polyline></svg>');}

/* form ================================================ */


/* ! ================================================*/
/* ! Modules */
/* ! ================================================*/
/* ! -------------------------------------------------------------- */
/* ! Overlay */
/* ! -------------------------------------------------------------- */
html.is-overlay{scroll-behavior: auto;}
/*#overlay*/
#overlay{
	position: fixed;top:0;left: 0;z-index:-1;display: none;
	width:100vw;height:100vh;
	cursor: pointer;
	transition:0.5s;
	background:rgba(0,0,0,0.8);
}
#overlay #overlayInner{display: flex;flex-flow:column wrap;justify-content: center;align-items:center;width:100vw;height:100vh;}
#overlay #overlayInner img{max-width: 90%;height: auto;}
/*#overlay open*/
.is-overlay #overlay{z-index:4;display: block;}

/* ! -------------------------------------------------------------- */
/* ! Modal */
/* ! -------------------------------------------------------------- */
/* Loading ================================================ */
#loader {
	position: fixed;top: 0;left: 0;z-index: 11;
	display: flex;flex-flow: column wrap;justify-content: center;align-items: center;
	width: 100%;height: 100%;
	text-align: center;
	background: var(--color-white);color: var(--color-base-4);
}
#loader img{width: 45px;height: 45px;}
/* fadeout bg */
.fadeout-loader {
	transition-property: opacity;
	transition-delay: .7s;transition-duration: .6s;
	opacity: 0;visibility: hidden;
	pointer-events: none;
}
.fadeout-loader img{display: none;}

.stroke{stroke:var(--color-base-6);stroke-width:2px;stroke-miterlimit:10;}
.fill{fill:var(--color-base-6);}


/*.sns_follow */
.sns-section.follow{
	width: 100%;
	margin: 0 auto 2%;
	padding: 0 2% 0;
	text-align: center;
}
@media screen and (min-width: 769px) {
	.sns-section.follow{padding: 0 0 0;}
}

/* .sns_follow */
.sns_follow{
	display:flex;flex-flow:row wrap;align-items:stretch;justify-content: center;
	margin: 15px auto;
}
.sns_follow>li{
	display:flex;justify-content:center;align-items:center;
	padding: 7px 7px 5px 7px;
	margin: 0px 5px 0px 0px;
	line-height: 1;
	border-radius: 30px;
	cursor: pointer;
	box-shadow: none;
}
.sns_follow li:hover{filter: brightness(1.2);}

.sns_follow svg.icon{
	max-width: 22px;
	max-height: 22px;
	background: none;
	fill: #fff;
}
.sns_follow>li a{display: block;}

